
.messages_iframe {
  height:auto;
  width:100%;
  border:0px
}


.news_iframe {
  height:100px;
  width:100%;
  border:0px
}
.alert.info {background-color: rgb(199, 230, 199) ;}

.footer_iframe {
  height:300px;
  width:100%;
  border:0px
}

.subdomains_iframe {
  height:auto;
  width:100%;
  border:0px
}

.services_iframe {
  float:left;
  height:auto;
  width:100%;
  border:0px
}

#subdomains img {
  width: 75px;
  float: left;
  margin-right: 15px;
}

.box{
    width:50%;
    float:inline-start;
    background-position:center;
}

.subdomains {
  display:flex;
  align-items: top;
}

.flex-item {
  flex-grow: 1;
  
}

.heading {
  text-align:top;
}

.text {
  text-align:justify;
  margin-right: 50px;  
}
